/*
=Reset
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;outline:0;vertical-align:baseline;margin:0;padding:0;}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
body{background:#fff;}
article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{font-weight:400;text-align:left;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
a:focus{outline:thin dotted;}
a:hover,a:active{outline:0;}
a img{border:0;}

/*
=Rebuild base
*/
body,button,input,select,textarea{color:#404040;line-height:1.5;}
h1,h2,h3,h4,h5,h6{clear:both;}
p{margin-bottom:1.5em;}
b,strong{font-weight:700;}
dfn,cite,em,i{font-style:italic;}
blockquote{margin:0 1.5em;}
address{margin:0 0 1.5em;}
pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:1.5rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em;}
code,kbd,tt,var{font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr,acronym{border-bottom:1px dotted #666;cursor:help;}
mark,ins{background:#fff9c0;text-decoration:none;}
sup,sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}

hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em;}
ul,ol{margin:0 0 1.5em 3em;}
ul{list-style:disc;}
ol{list-style:decimal;}
li > ul,li > ol{margin-bottom:0;margin-left:1.5em;}
dd{margin:0 1.5em 1.5em;}
img{height:auto;max-width:100%;}
figure{margin:0;}
table{width:100%;margin:0 0 1.5em;}
dt,th{font-weight:700;}

button,input,select,textarea{font-size:100%;vertical-align:baseline;margin:0;}
input[type=checkbox],input[type=radio]{padding:0;}
input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type=text],input[type=email],input[type=url],input[type=password],input[type=search],textarea{color:#666;border:1px solid #ccc;border-radius:3px;}
input[type=text]:focus,input[type=email]:focus,input[type=url]:focus,input[type=password]:focus,input[type=search]:focus,textarea:focus{color:#111;}
input[type=text],input[type=email],input[type=url],input[type=password],input[type=search]{padding:3px;}
textarea{overflow:auto;padding-left:3px;vertical-align:top;width:100%;}

/*
=Menus
*/
.main-navigation{clear:both;display:block;float:left;width:100%;}
.main-navigation ul{list-style:none;padding-left:0;margin:0;}
.main-navigation li{float:left;position:relative;}
.main-navigation a{display:block;text-decoration:none;}
.main-navigation ul ul ul{left:-999em;top:0;}
.main-navigation ul ul a{width:200px;}
.main-navigation ul li:hover > ul{left:auto;}
.main-navigation ul ul li:hover > ul{left:100%;}
/* Small menu */
.menu-toggle{display:none;}
@media screen and (max-width: 600px) {
.menu-toggle,.main-navigation.toggled .nav-menu{display:block;}
.main-navigation ul{display:none;}
}
.site-main .comment-navigation,.site-main .paging-navigation,.site-main .post-navigation{overflow:hidden;margin:0 0 1.5em;}
.comment-navigation .nav-previous,.paging-navigation .nav-previous,.post-navigation .nav-previous{float:left;width:50%;}
.comment-navigation .nav-next,.paging-navigation .nav-next,.post-navigation .nav-next{float:right;text-align:right;width:50%;}

/*
=Accessibility
*/
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:700;height:auto;left:5px;line-height:normal;text-decoration:none;top:5px;width:auto;z-index:100000;padding:15px 23px 14px;}

/*
=Alignments
*/
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}

/*
=Clearings
*/
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:'';display:table;}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both;}

/*
=Widgets
*/
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.widget_search .search-submit{display:none;}

/*
=Content
*/
.hentry{margin:0 0 1.5em;}
.byline,.updated{display:none;}
.single .byline,.group-blog .byline{display:inline;}
.page-links{clear:both;margin:0 0 1.5em;}

/*
=Other
*/
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none;}
.comment-content a{word-wrap:break-word;}

.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}

.page-content img.wp-smiley,.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed,iframe,object{max-width:100%;}

.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*=wp-image-]{display:block;margin:0 auto;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:.8075em 0;}

.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}